<!DOCTYPE html>
<html lang="en">


<head>
  <meta charset="=UTF-8" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0" />
  <title>About Me</title>

  <!--jQuery -->
  <script src="https://code.jquery.com/jquery-3.7.1.js" integrity="sha256-eKhayi8LEQwp4NKxN+CfCh+3qOVUtJn3QNZ0TciWLP4="
    crossorigin="anonymous"></script>

  <!-- Bootstrap CSS -->
  <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.3.2/dist/css/bootstrap.min.css" rel="stylesheet">

  <!-- Bootstrap JavaScript -->
  <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.3.2/dist/js/bootstrap.bundle.min.js"></script>

  <link rel="stylesheet" type="text/css" href="css/mysite.css">
  <script src="js/mycode.js"></script>


  <style>
    @keyframes blinker {
      10% {
        opacity: 0.6;
      }
    }

    .blink_me_alarm {
      animation: blinker 2s step-start infinite;
      color: #4f2fb6;
      text-shadow: 0 0 5px rgba(247, 244, 244, 0.6);
      opacity: 0.9;
    }

    .glow {
      animation: glow 2s infinite;
      text-shadow: 0 0 5px rgba(15, 4, 4, 0.6);
      opacity: 0.9;
    }

    body {
      overflow-x: hidden;
    }
  </style>
  </style>

</head>



<body>

  <!-- Bootstrap NavBar -->
  <nav class="navbar navbar-expand-lg navbar-dark" style="background-color: #4f2fb6;">

    <div class="container">
      <a class="navbar-brand" href="#">About me</a>
      <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav"
        aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
        <span class="navbar-toggler-icon"></span>
        <!-- Links to other pages -->
      </button>
      <div class="collapse navbar-collapse" id="navbarNav">
        <ul class="navbar-nav ml-auto">
          <li class="nav-item active">
            <a class="nav-link" href="tanto.html">Hobbies</a>
          </li>
          <li class="nav-item">
            <a class="nav-link" href="warhammer.html">More About Warhammer</a>
          </li>

        </ul>
      </div>
    </div>
  </nav>

  <br <!-- MS5 dark mode change -->
  <button id="darkMode">Dark Mode</button>
  <div>
    <!-- animation for glowing letters  -->

    <!-- MS5 event handler -->
    <p id="changeableText" onclick="changeWordsToSmile()">Click me </p>


  </div>
  <h1 align="center">
    <font face="zapfino" color="purple" size="5">Hello my name is Isabella &#128513</font>
  </h1>

  <hr color="#4f2fb6" size="5">


  <p>

    <img src="images/aboutme photo.JPG" align="right" alt="picture of myself" width="200" ; height="200""">


    I am currently a student at Grand Grand Canyon University(GCU).
    I am working on completing my Bachelor of Science in Software Development.
    I have always had interest in software development but have little knowledge of it.
    As I complete more courses at GCU I have become more confident on the subject.
    When im not working on my school work I love spending time with family and friends, hiking, and
    painting Warhammer models with my husband.

  </p>




</body>

</html>